WordPress zm-gallery插件SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1742108 漏洞类型 SQL注入
发布时间 2019-09-13 更新时间 2019-09-17
CVE编号 CVE-2016-10940 CNNVD-ID CNNVD-201909-662
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-662
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。zm-gallery是使用在其中的一个图片库插件。 WordPress zm-gallery插件1.0版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。
|参考资料

来源:wordpress.org

链接:https://wordpress.org/plugins/zm-gallery/#developers


来源:lenonleite.com.br

链接:http://lenonleite.com.br/en/2016/12/16/zm-gallery-1-plugin-wordpress-blind-injection/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2016-10940